*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {

}
body input:required:valid,
body textarea:required:valid {

}
body {
	font-family: "RobotoRegular", sans-serif;
	font-size: 16px;
	background-color: #fff;
	/*background: #fff8e4 url("../img/bg-old2.png");*/
}

h1 {
	padding: 10px;
	margin: 0;
	font-size: 25px;
	font-weight: bold;
}

h2 {
	font-size: 25px;
}

h3 {
	font-size: 22px;
}

a {
	display: block;
	color: #800000;
	font-family: "RobotoRegular", sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.header-top {
	margin-bottom: 15px;
}

.warranty img {
	float: right;
	margin-right: 84px;
}

.main-nav {
	/*position: fixed;*/
	/*background-color: #0FBC31;*/
	background-color: #800000;
	font-size: 0;
}


.main-nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.main-nav li {
	display: inline-block;
}

.main-nav ul a {
	display: inline-block;
	color: #fff;
	vertical-align: top;
	padding: 13px 25px;
	transition: all 0.3s;
	font-size: 17px;
	line-height: 20px;
	text-decoration: none;
	font-weight: normal;
}

.main-nav ul a:hover {
	background-color: #A63F3F;
}

.main-nav ul a:active {
	background-color: #6A0000;
}

.main-nav .current {
	background-color: #A63F3F;
}

.main-nav ul {
	float: left;
}

.top-menu {
	z-index: 11;
}

.phone-number {
	float: right;
	margin-right: 15px;
}

.phone-number a {
	font-size: 22px;
	color: #fff;
	transition: all 0.3s;
	line-height: 46px;
	font-weight: normal;
}

.phone-number a:hover {
	color: #8B8B8B;
	text-decoration: none;
}

.nav-mini {
	border: none;
	background-color: transparent;
	font-size: 25px;
	margin: 5px;
	color: #fff;
}

.slider-container {
	position: relative;
	margin-bottom: 10px;
}

.btn-next,
.btn-prev {
	position: absolute;
	top: 38%;
	z-index: 10;
	cursor: pointer;
	color: #000F;
	font-size: 38px;
	padding: 13px 17px;
	background-color: transparent;
	border-radius: 8px;
	line-height: 0;
}

.btn-next {
	right: 20px;
}

.btn-prev {
	left: 20px;
}

.info-right {
	/*border: 1px solid black;*/
}

.main-content {
	margin-bottom: 30px;
}

.info-right-top {
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 25px;
}

.info-right-phones {
	color: #800000;
	text-transform: none;
	margin-bottom: 10px;
}

a.mailto {
	color: #000;
}

.mailto-icon {
	color: #BAB91A;
}

.info-right-bottom a {
	display: block;
	color: #800000;
	font-family: "RobotoRegular", sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.info-right-bottom i {
	margin-right: 5px;
	color: #7D7C7C;
	font-size: 20px;
	font-weight: bold;
}

.stone-links i {
	margin-right: 5px;
	color: #7D7C7C;
	font-size: 20px;
	font-weight: bold;
}

.mainpage-info p {
	margin-bottom: 10px;
	text-align: justify;
	text-indent: 20px;
}

.mainpage-info h1 {
	margin-bottom: 20px;
}

.quarantine {
	font-size: 26px;
	color: green;	
}

.mainpage-info {
	margin-bottom: 20px;
}

.slogan {
	text-transform: uppercase;
	font-size: 20px;
	text-align: center;
	margin-top: 20px;
}

.youtube {
	margin-bottom: 20px;
}

.ntv {
	text-align: center;
	margin-bottom: 30px;
}

.ntv a {
	display: inline-block;
}


.footer-bottom {
	min-height: 40px;
	text-align: center;
}

.topbutton {
	/*margin-left: 60px;	*/
}

.footer-bottom {
	margin-top: 20px;
}

.footer-bottom span {
	margin-right: 40px;
}

.arrow-up {
	font-size: 40px;
	color: grey;
}

.scrollup {
	width: 40px;
	height: 40px;
	opacity: 0.2;
	position: fixed;
	bottom: 100px;
	right: 30px;
	display: none;
	text-indent: -9999px;
	background: url("../img/icon_top.png") no-repeat;
}

.warranty02 img {
	display: block;
	margin: 0 auto;
}

.palette-block {
	width: 100%;
}

.palette-block h3 {
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	text-align: center;
	background-color: #E8E8E8;
}

.palette-block ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.palette-block span {
	display: block;
}

.palette-item {
	display: inline-block;
	vertical-align: top;
	// float: left;
	text-align: center;
	width: 121px;
	margin: 25px 10px 20px 35px;
}

.palette-block p {
	font-weight: bold;
	font-size: 20px;
}

.modal-content {
	 top: 300px;
}

.modal-header {
	text-align: center;
	background-color: #7CF;
	font-size: 30px;
}

.btn-callback {
	display: none;
	width: 100%;
}

.form-callback button[type=submit] {
	font-size: 24px
}

.form-callback input {
	font-size: 20px;
}

.firetest {
	text-align: right;
}

.table-left {
	padding-left: 5px;
}

.stripe img {
	margin: 25px auto;
}

.stripe h2 {
	text-align: center;
}

.slogan-charity {
	text-transform: uppercase;
	text-align: center;
}

.yandex {
	margin-bottom: 30px;
}

a.inline {
	display: inline;
}

.stone-features li {
	margin-bottom: 10px;
}

.faq dt {
	font-weight: bold;
}

.moiki-small img {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
}

.moiki-small {
	text-align: center;
}

.moiki-nerzh {
	text-align: center;
}

.moiki-nerzh-item {
	border-bottom: 1px solid #C0C0C0;
	position: relative;
	padding-bottom: 50px;
	padding-top: 20px;
}

.moiki-nerzh-item span {
	position: absolute;
	bottom: 10px;
	left: 10px;
}

.moiki-nerzh-item img {
	margin: 0 auto;

}

.kvr-info img {
	margin: 0 auto;
	margin-bottom: 35px;
}

form {
	padding: 15px;
	background-color: #fff;
	max-width: 300px;
	margin: auto;
	position: relative;
}

form p {
	text-transform: uppercase;
	margin-top: 10px;
	font-weight: bold;
}

form input {
	width: 100%;
	margin-bottom: 20px;
}

form input:first-child {
	margin-top: 20px;
}

a.popup {
	margin-top: 20px;
	background-color: #800000 ;
	color: #fff;
	width: 100%;
	height: 40px;
	text-align: center;
	padding: 7px;
	text-decoration: none;
	border-radius: 5px;
}

a.popup:hover {
	background-color: #A63F07;
}

a.popup:active {
	background-color: #6A0000;
}

textarea {
	resize: none;
	width: 100%;
}

.insta-icon {
  position: relative;
  left: 20px;
  width: 36px;
  height: 36px;
  border-radius: 20%;
  background: radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf)
}
.insta-icon:after,
.insta-icon:before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 25px;
  height: 25px;
  border: 2px solid #fff;
  transform: translate(-50%, -50%);
  content: ''
}
.insta-icon:before {
  border-radius: 20%
}
.insta-icon:after {
  width: 11px;
  height: 11px;
  border-radius: 50%
}

.insta-icon:hover {
	cursor: pointer;
	opacity: 0.8;
}








